<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Title>友情链接</Title>
  <Name>Link</Name><!--注意大小写-->
  <Author>jumbot</Author>
  <Info>官方插件</Info>
  <Locked>0</Locked><!--1表示不可卸载；除非很完美，否则填0-->
  <SqlScript0>
    <![CDATA[
CREATE TABLE [jcms_extends_link] (
	[Id] AutoIncrement primary key ,
	[Title] varchar(50) NOT NULL DEFAULT "",
	[Url] varchar(150) NOT NULL DEFAULT "" ,
	[ImgPath] varchar(150) NOT NULL DEFAULT "" ,
	[Info] varchar(250) NOT NULL DEFAULT "",
	[OrderNum] int NOT NULL DEFAULT "0" ,
	[State] int NOT NULL DEFAULT "0" ,
	[Style] int NOT NULL DEFAULT "0" 
)
GO
]]></SqlScript0>
    <SqlScript1>
      <![CDATA[
CREATE TABLE [dbo].[jcms_extends_link] (
	[Id] [int] IDENTITY (1, 1) NOT NULL ,
	[Title] [nvarchar] (50) NOT NULL DEFAULT ('') ,
	[Url] [nvarchar] (150) NOT NULL DEFAULT ('') ,
	[ImgPath] [nvarchar] (150) NOT NULL DEFAULT ('') ,
	[Info] [nvarchar] (250) NOT NULL DEFAULT ('') ,
	[OrderNum] [int] NOT NULL DEFAULT(0) ,
	[State] [int] NOT NULL DEFAULT(0) ,
	[Style] [int] NOT NULL DEFAULT(0) ,
	CONSTRAINT [PK_extends_link] PRIMARY KEY CLUSTERED 
	(
		[Id]
	) ON [PRIMARY] 
) ON [PRIMARY]
GO
]]></SqlScript1>
  <BaseTable>jcms_extends_link</BaseTable><!--插件生成的表,卸载时将自动删除，多个表用半角逗号隔开-->
  <ManageUrl>admin.aspx</ManageUrl>
  <Type>0</Type><!--0表示页面嵌入式；1表示外部链接式-->
</Root>